#wa-compimage-j7zaolw61duik02pkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j7zaolw61duijwcdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7zaolw61duijycagw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7zaolw61duijyy134 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7zaolw61duik0ouf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jibrjxys1duya2im0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jibrjxys1duyawjegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jibrjxys1duya2im0w {padding:60px 0px 0px 0px;}
#wa-comptext-padwrapper-jibrjxys1duyawjegw {padding:0px 0px 20px 0px;}
#wa-container-jptywlqx1dpofhi6tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jptywlqx1dpofhi6tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jptywlqx1dpofhi6tc>.wa-container-vspacer {height:0px;}
#wa-container-jptywlqz1dpof97y80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jptywlqz1dpof97y80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jptywlqz1dpof97y80>.wa-container-vspacer {height:0px;}
#wa-container-jptywlqz1dpof9981s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jptywlqz1dpof9981s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jptywlqz1dpof9981s>.wa-container-vspacer {height:0px;}
#wa-container-jptywlr01dpofarvuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jptywlr01dpofarvuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jptywlr01dpofarvuo>.wa-container-vspacer {height:0px;}
#wa-container-jptywlr11dpofarthc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 55px 10px;}
#wa-container-jptywlr11dpofarthc>.row>.clearfix {margin-bottom:20px;}
#wa-container-jptywlr11dpofarthc>.wa-container-vspacer {height:20px;}
#wa-container-jptywlr31dpof5rklc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jptywlr31dpof5rklc>.row>.clearfix {margin-bottom:20px;}
#wa-container-jptywlr31dpof5rklc>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jptywlqx1dpofhi6tc {background-color:#5c5c5c;}
#wa-container-wrapper-jptywlqz1dpof9981s {background-color:#7e0308;}
#wa-container-wrapper-jptywlr31dpof5rklc {background-color:#7e0308;}
#wa-row-j7zaolw61duijju6fk>.wa-item-rowspacer {height:250px;}
#wa-row-j7zaolw61duijjuj80 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuj80>div {padding: 0px 0px;}
#wa-row-j7zaolw61duijjuym8 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuym8>div {padding: 0px 0px;}
#wa-row-j7zaolw61duik7foj4 {margin:0px 0px;}
#wa-row-j7zaolw61duik7foj4>div {padding: 0px 0px;}
#wa-row-j7zwovf211lyzkvxa8 {margin:0px 0px;}
#wa-row-j7zwovf211lyzkvxa8>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfmjipc {margin:0px 0px;}
#wa-row-jibrjxys11eyfmjipc>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfnpse8 {margin:0px 0px;}
#wa-row-jibrjxys11eyfnpse8>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwovf21du0m3gwog] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwovf21du0m3gwog].navbar-nav li a, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwovf21du0m3gwog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwovf21du0m3gwog] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwovf21du0m3gwog].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7zaolw61duijju6fk>.wa-item-rowspacer {height:600px;}
#wa-row-j7zaolw61duijjuj80 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuj80>div {padding: 0px 0px;}
#wa-row-j7zaolw61duijjuym8 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuym8>div {padding: 0px 0px;}
#wa-row-j7zaolw61duik7foj4 {margin:0px 0px;}
#wa-row-j7zaolw61duik7foj4>div {padding: 0px 0px;}
#wa-row-j7zwovf211lyzkvxa8 {margin:0px 0px;}
#wa-row-j7zwovf211lyzkvxa8>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfmjipc {margin:0px 0px;}
#wa-row-jibrjxys11eyfmjipc>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfnpse8 {margin:0px 0px;}
#wa-row-jibrjxys11eyfnpse8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7zaolw61duijju6fk>.wa-item-rowspacer {height:600px;}
#wa-row-j7zaolw61duijjuj80 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuj80>div {padding: 0px 0px;}
#wa-row-j7zaolw61duijjuym8 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuym8>div {padding: 0px 0px;}
#wa-row-j7zaolw61duik7foj4 {margin:0px 0px;}
#wa-row-j7zaolw61duik7foj4>div {padding: 0px 0px;}
#wa-row-j7zwovf211lyzkvxa8 {margin:0px 0px;}
#wa-row-j7zwovf211lyzkvxa8>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfmjipc {margin:0px 0px;}
#wa-row-jibrjxys11eyfmjipc>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfnpse8 {margin:0px 0px;}
#wa-row-jibrjxys11eyfnpse8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7zaolw61duijju6fk>.wa-item-rowspacer {height:700px;}
#wa-row-j7zaolw61duijjuj80 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuj80>div {padding: 0px 0px;}
#wa-row-j7zaolw61duijjuym8 {margin:0px 0px;}
#wa-row-j7zaolw61duijjuym8>div {padding: 0px 0px;}
#wa-row-j7zaolw61duik7foj4 {margin:0px 0px;}
#wa-row-j7zaolw61duik7foj4>div {padding: 0px 0px;}
#wa-row-j7zwovf211lyzkvxa8 {margin:0px 0px;}
#wa-row-j7zwovf211lyzkvxa8>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfmjipc {margin:0px 0px;}
#wa-row-jibrjxys11eyfmjipc>div {padding: 0px 0px;}
#wa-row-jibrjxys11eyfnpse8 {margin:0px 0px;}
#wa-row-jibrjxys11eyfnpse8>div {padding: 0px 0px;}
}
